
#fvpp-blackout {
	display: none;
	opacity: 0;
}

#NALP-Cookie-Notification{
	display: none;
	z-index: 500;
	position: fixed;
	width: 100%;
	margin:auto;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	text-shadow:0 0 4px #000;
	background: rgba(0, 0, 0, 0.8);
}

#NALP-Cookie-Notification  h2{
	color:#fff;
}


#NALP-Cookie-Notification .inner {
	margin:auto;
	position:relative;
	padding: 1em;
	float:left;
	width:100%;
	clear:both;
	}


#fvpp-close {
	display:block;max-width:125px;margin:auto;
	}


#NALP-Cookie-Notification .inner p {
	margin-top:10px;
	margin-bottom: 0px;
	}

#NALP-Cookie-Notification .inner .TextButton {
	border:none;
}

#NALP-Cookie-Notification .inner .TextButton:after, 
#NALP-Cookie-Notification .inner input.TextButton:after {
	display:none;
}


/* RESPONSIVE */
@media(min-width:768px){
	
	#fvpp-close {
	float:right;
	}

	#NALP-Cookie-Notification .inner .TextButton {
		margin-bottom:0;
	}

}

